/* CSS header begin */

#header-propos {
    min-width: 110px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-menu {
    font-size: 0.9rem;
}

.dropdown-submenu>.dropdown-menu {
    font-size: 0.9rem;
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
#nav-menu-1 {
    background: #002956;
    height: 50px;
}
#nav-menu-2 {
    height: 130px;
}
#nav-menu-1>#navbarSupportedContent>ul>li>a {
    color: white;
    font-weight: bold;
    margin: 0px 0px 0px 16px;
}
#button-fa-search {
    background: #021931;
    border: solid 0px;
    border-radius: 3px;
    height: 25px;
    margin: 10px 80px 0px 0px;
    width: 160px;
    color: white;
    text-align: right;
}
#navbarSupportedContent {
    background: rgb(0, 41, 86);
    padding: 0px 10px 0px;
    z-index: 1000;
}
#nav-menu-2>#navbarNav>ul>li {
    height: 130px;
    background: white;
    padding: 50px 15px 0px 15px;
    border-right: solid 1px #00000033;
    font-size: 15px;
    color: #002956;
}
#nav-menu-2>#navbarNav>ul>li>a {
    color: #002956;
    font-weight: bold;
}
#nav-menu-2>#navbarNav>ul>li>a:hover {
    color: white;
    font-weight: bold;
}
#nav-menu-2>#navbarNav>ul>li:hover {
    background: #002956;
    color: white;
}
#nav-menu-2>#navbarNav>ul {
    margin-right: 100px;
}
#nav-menu-2 .navbar-brand {
    margin-left: 125px;   
}
#nav-menu-2, #nav-menu-2 {
    max-width: 1920px;
}
.dropdown-menu {
    background: #002956;
    border: solid 0px;
    text-align: center;
    margin: 0px 0px 0px 0px;
    border-top: 2px solid cadetblue;   
}
.dropdown-menu>li>a{
    color: white;
}

@media screen and (min-width: 992px) {
    #nav-menu-2 .navbar-brand {
        margin-left: 5px;
    }
    #nav-menu-2 .navbar-brand>img {
        height: 60px;
    }
    #nav-menu-2>#navbarNav>ul>li {
        height: 76px;
        background: white;
        padding: 28px 2px 0px 2px;
        border-right: solid 1px #00000033;
        font-size: 12px;
        color: #002956;
    }
    #nav-menu-2>#navbarNav>ul {
        margin-right: 5px;
    }
}

@media screen and (min-width: 1440px) {
    #nav-menu-2 .navbar-brand {
        margin-left: 30px;
    }
    #nav-menu-2 .navbar-brand>img {
        height: 90px;
    }
    #nav-menu-2>#navbarNav>ul {
        margin-right: 15px;
    }
    #nav-menu-2>#navbarNav>ul>li {
        height: 130px;
        background: white;
        padding: 50px 11px 0px 11px;
        border-right: solid 1px #00000033;
        font-size: 15px;
        color: #002956;
    }
}
@media screen and (min-width: 1650px) {
    #nav-menu-2 .navbar-brand {
        margin-left: 125px;
    }
    #nav-menu-2 .navbar-brand>img {
        height: 100px;
    }
    #nav-menu-2>#navbarNav>ul {
        margin-right: 100px;
    }
    #nav-menu-2>#navbarNav>ul>li {
        height: 130px;
        background: white;
        padding: 50px 13px 0px 13px;
        border-right: solid 1px #00000033;
        font-size: 15px;
        color: #002956;
    }
}

/* CSS header end */

/* CSS footer begin */
.container-footer {
    max-width: 1680px;
    padding: 50px 0px 50px 0px;
}
.container-footer > div > div > .list-unstyled > li > a {
    color: #f2f2f2;
    font-size: 18px;  padding: 50px 0px 50px 0px;

}
.container-footer > div > div > .list-unstyled > li > .f-text {
    color: #f2f2f2;
    font-size: 17px;
    line-height: 22px;
    padding: 10px ;
}
.container-footer > div > div > .list-unstyled > li > button {
    background: #001e3e;
    color: white;
    border: solid 0px;
    padding: 10px 27px 21px 27px;
    font-size: 23px;
}
.page-footer {
    background: #002956;
    color: white;
}
.footer-copyright {
    background: #1c528d;
}
.list-unstyled > li > .f-title {
    font-size: 22px;
    font-weight: bold;
    color: #f2f2f2;
}
.logo-footer {
    margin: 20px 0px 20px 50px;
    width: 350px;
}
.social-media > span {
    padding: 30px;
}
.social-media > span > a {
    color: white;
}
.container-footer > div > div > .list-unstyled > li > button > sub {
    display: block;
    text-align: end;
    font-size: 20px;
}
/* CSS footer end */